Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2022 20:34:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation im not getting otp                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  im not getting otp Bot:  Hi Im Not Getting Otp ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582972266            12:14 AM, 25th Jan                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:15 AM, 25th Jan                   mayar                   Please provide us with more details to further assist you.           12:18 AM, 25th Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:18 AM, 25th Jan                     im not getting otp                    Hi           12:21 AM, 25th Jan                     im not getting otp                    Im not getting otp           12:21 AM, 25th Jan                     im not getting otp                    To register my number           12:22 AM, 25th Jan                     im not getting otp                    U their           12:22 AM, 25th Jan                     im not getting otp                    ???           12:22 AM, 25th Jan                   mayar                   Could you please share your order number so that I can assist you further?           12:23 AM, 25th Jan                     im not getting otp                    But I need to register to check out           12:24 AM, 25th Jan                     im not getting otp                    Help me to register my number           12:25 AM, 25th Jan                   mayar                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used           12:26 AM, 25th Jan                     im not getting otp                    Just installed 1 hr before           12:27 AM, 25th Jan                     im not getting otp                    [email-masked]           12:27 AM, 25th Jan                     im not getting otp                    +971582972266           12:27 AM, 25th Jan                     im not getting otp                    Android           12:27 AM, 25th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:28 AM, 25th Jan                   mayar                   Is there anything else i can help you with?            12:29 AM, 25th Jan                     im not getting otp                    How much time it will take?           12:30 AM, 25th Jan                     im not getting otp                    Coz I have already made some items in basket..o need to check out           12:31 AM, 25th Jan                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.We request you to please allow us some time so we can work on this and do the needful.           12:31 AM, 25th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:33 AM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3807232